{
  "music.maintheme": "Koji Kondo - Main Theme (Super Mario 64)",
  "music.castle": "Koji Kondo - Peach's Castle (Super Mario 64)",
  "music.slider": "Koji Kondo - Slider (Super Mario 64)",
  "music.snowmountain": "Koji Kondo - Cool, Cool Mountain (Super Mario 64)",
  "music.merrygoround": "Koji Kondo - The Merry-Go-Round (Super Mario 64)",
  "music.metallicmario": "Koji Kondo - Metal Mario (Super Mario 64)",
  "music.pakkunflowerslullaby": "Koji Kondo - Piranha Plant's Lullaby (Super Mario 64)",
  "music.powerfulmario": "Koji Kondo - Powerful Mario (Super Mario 64)",
  "music.title": "Koji Kondo - Title Theme (Super Mario 64)",
  "music.stageboss": "Koji Kondo - Stage Boss (Super Mario 64)",
  "music.ultimatekoopa": "Koji Kondo - The Final Battle (Super Mario 64)",
  "music.hauntedhouse": "Koji Kondo - Big Boo's Haunt (Super Mario 64)",
  "music.kooparoad": "Koji Kondo - Bowser's Road (Super Mario 64)",
  "music.fileselect": "Koji Kondo - File Select (Super Mario 64)",
  "music.firebubble": "Koji Kondo - Lethal Lava Land (Super Mario 64)",
  "music.koopatheme": "Koji Kondo - Bowser's Theme (Super Mario 64)",
  "music.cavedungeon": "Koji Kondo - Hazy Maze Cave (Super Mario 64)"
}